# Flax

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material / Agricultural |
| Used For | Input (Wigs production chain, Togas production chain) |

## Production

**Produced By:**
- [Flax Farm (Albion)](../buildings/flax-farm-albion.md)
- Flax Farm (Latium)

**Consumed By:**
- Hairnet Weaver
- Weaver
